=== debian/changelog ===
pybrowsers (0.6.0-1ubuntu1) plucky; urgency=medium

  * Drop the test dependencies and disable tests; in Ubuntu this would mean
    testing the Firefox snap, which must not block proposed migration.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 04 Mar 2025 11:57:49 -0600

pybrowsers (0.6.0-1) unstable; urgency=medium

  * Use firefox-esr instead of firefox for tests since the latter is not
    in testing
  * New upstream version 0.6.0
  * Bump standards version to 4.7.0

 -- Ananthu C V <weepingclown@disroot.org>  Sun, 12 May 2024 22:57:02 +0530

pybrowsers (0.5.2-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload.

 -- Emmanuel Arias <eamanu@debian.org>  Mon, 22 Apr 2024 13:05:23 -0300

pybrowsers (0.5.2-1) unstable; urgency=low

  * Initial release (Closes: 1067452)

 -- Ananthu C V <weepingclown@disroot.org>  Thu, 21 Mar 2024 15:53:26 +0000
