=== debian/control ===
Source: pybrowsers
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Ananthu C V <weepingclown@disroot.org>
Build-Depends: debhelper-compat (= 13),
               pybuild-plugin-pyproject,
               python3-all,
               python3-poetry-core,
               python3-xdg
Standards-Version: 4.7.0
Testsuite: autopkgtest-pkg-pybuild
Homepage: https://github.com/roniemartinez/browsers
Vcs-Git: https://salsa.debian.org/python-team/packages/pybrowsers.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pybrowsers
Rules-Requires-Root: no

Package: python3-pybrowsers
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python library for detecting and launching browsers
 Convenient browser detection and launch script in Python. It can
 launch and get browser by version with wildcard support.
